@import url(jquery.jcarousel.css);

/****************************************************************************************************
* ALL COMMON CSS MUST BE DEFINED IN THIS FILE
****************************************************************************************************/

HTML {
	margin: 0;
	padding: 0;
	height: 100%;
}

BODY {
	margin: 0;
	padding: 0;
	height: 100%;
	scrollbar-3dlight-color : #6F7885;
	scrollbar-arrow-color : #6F7885;
	scrollbar-face-color : #CBD3E0;
   	scrollbar-track-color : #EFF5F2;
	scrollbar-base-color : #CBD3E0;
	scrollbar-darkshadow-color : #CBD3E0;
	scrollbar-highlight-color : #CBD3E0;
	/*background-color:#DAD0C4;*/
}

FORM {
	margin: 0;
	padding: 0;
}

IMG {
	border: 0px;
	border-style: none;
}

a {
	cursor:pointer
}

/**********************************
*		MAIN STRUCTURE
**********************************/

#mainTable {
	width: 100%;
	height: 100%;
	border: none;
}

#mainTable .leftMargin {
	/*width: 5px;*/
	vertical-align: top;
}

#mainTable .leftMargin table {
	width: 100%;
	height: 100%;
	border: none;
}

#mainTable .rightMargin {
	vertical-align: top;
	/*_width: 100%;*/ /* for IE */
}

#mainTable .rightMargin table {
	width: 100%;
	height: 100%;
	border: none;
}

#mainTable .content {
	width: 970px;
	min-width: 970px;
}

#contentTable {
	border: none;
	height: 100%;
	margin: 0 auto;
	width: 970px;
	min-width: 970px;
	position: absolute;
}

#mainTable .bandeauTitrisationHeight, #contentTable .bandeauTitrisationHeight {
	height:80px;
}

#mainTable .bandeauSeparatorHeight, #contentTable .bandeauSeparatorHeight {
	height:23px;
}

#mainTable .bandeauVisuHeight, #contentTable .bandeauVisuHeight {
	height:142px;
}

#mainTable .bandeauVisuBasHeight, #contentTable .bandeauVisuBasHeight {
	height:58px;
	display: none;
}

#mainTable .footerTrameHeight, #contentTable .footerTrameHeight {
	height: 52px;
}

/**********************************
*		BANDEAU TITRISATION
**********************************/

.container {
	display: table-cell;
}

#logo{
	top: 15px;
  	position: absolute;
}

/*.logoContainer{
	height:48px;
  	width: 400px;
  	top: 15px;
  	position: absolute;
}*/

.bandeauLeftAngle{
	background-image:url(../images/bandeau_left_angle_old.png);
	background-position:left top;
	background-repeat:no-repeat;
	width: 10px;
	height: 80px;
}

.bandeauRightAngle{
	background-image:url(../images/bandeau_right_angle_old.png);
	background-position:left top;
	background-repeat:no-repeat;
	width: 10px;
}

.bandeauTitrisationTrame {
	background-image:url(../images/BandeauTitrisation_Trame_old.gif);
	background-position:left top;
	background-repeat:repeat-x;
}


.bandeauTitrisationBody {
	width: 71%;
	vertical-align: top;
}

.bandeauTitrisation{
	background-image:url(../images/BandeauTitrisation_TrameInt_old.gif);
	background-position:top;
	background-repeat:repeat-x;
	width: 591px;
}

.bandeauTopOffset{
	height:12px;
  	background-color: #FFF;
  	width: 400px;
  	top: 9px;
  	position: absolute;
  	font-size: 0;
  	/*margin-top: -2px;*/
}

.bandeauTopOffsetTranspar{
	height:12px;
  	width: 370px;
  	top: 9px;
  	position: absolute;
  	font-size: 0;
  	/*margin-top: 0px;
  	width: 100%;*/
}

.bandeauTopOffsetTranspar img{
	height:12px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/bandeau_top_offset.png', sizingMethod='crop');
}

/**********************************
*		BANDEAU IMAGE - VISU
**********************************/

.bandeauVisuGauche {
    background-image: url("../images/layout/VisuGauche.png");
    background-position: left center;
    background-repeat: no-repeat;
    width: 305px;
}
.bandeauVisuGaucheBas {
    background-image: url("../images/layout/VisuGaucheBas.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 305px;
    border-right: 1px solid black;
    _font-size: 0px;

}

.bandeauVisuGaucheBasBorder {
	border-right: 1px solid #9D927C;
}
.bandeauVisuGaucheTrameHaut {
    background-image: url("../images/layout/VisuGaucheTrameHaut.gif");
    background-position: center top;
    background-repeat: repeat-x;
}
.bandeauVisuGaucheTrameBas {
    background-image: url("../images/layout/VisuGaucheTrameBas.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    _font-size: 0px;
}

.bandeauVisuDroitContainer {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: -1;
	border: none;
	margin-top: 0px;
	bottom: 6px;
}

.bandeauVisuDroit {
    background-image: url("../images/layout/VisuDroit.png");
    background-position: left top;
    background-repeat: repeat-x;
    width: 516px;
}

.ctsBrandTitle {
    color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding-left: 6px;
}

.bandeauVisuDroitTrameInterne {
    background-image: url("../images/layout/VisuDroitTrameInterne.png");
    background-position: left top;
    background-repeat: repeat-x;
}

.bandeauVisuDroitTrame {
    background-image: url("../images/layout/VisuDroitTrame.gif");
    background-position: center top;
    background-repeat: repeat-x;
}

.bandeauSeparator {
	height: 23px;
}


/************************************************
*	Container for the content of the pages
*************************************************/

#BlocContent {
    /*height: 300px;*/
    margin-left: 5px;
    margin-top: 5px;
}


/**********************************
*		LEFT SIDE BAR
**********************************/

.leftSideBar{
	background-image:url(../images/leftSideBarBorder.gif);
	background-position:right top;
	background-repeat:no-repeat;
	border-right: 1px solid #9A9A9A;
	vertical-align: top;
	height: 100%;
	min-width: 305px;
	width: 305px;
}

.leftSideBarContainer {
	min-width: 305px;
	width: 305px;
}

/**********************************
*	BLOCS DE DONNEES
**********************************/
.leftBodyColumn {
	border-right: 1px solid #9D927C;
	background-image:url(../images/ContentOmbreDroit.gif);
	background-repeat:no-repeat;
	background-position:right;

}
.mainBodyColumn {
	background-image:url(../images/ContentOmbreDroit.gif);
	background-repeat:no-repeat;
	background-position:right;
	border-right: 1px solid #9D927C;
	vertical-align: top;
}

.rightBodyColumn {
}

.mainBodyContentTable {
	width: 100%;
	height: 100%;
}


/****************************************************************
*	LOGIN BOX (ESPACE DE CONNEXION)
*****************************************************************/

#cnxSpace {
	float:right;
	width: 450px;
	margin-right:0px;
	margin-top:-134px;
	display: inline;
	z-index: 1;
	position: relative;
}

#cnxBox{
	/*background-image:url(../images/blankTrans80.png);*/
	/*background-position:top;*/
}

#cnxBox td{
	background-color: white;
}

#cnxBox tr{
	/*line-height: 1px;*/
	font-size: 0px;
}

#cnxBox tr:nth-child(2) {
	height: 13px;
}

#cnxBox .cnxBorderTop {
	border-top-style: solid;
	border-top-color: #A4A4A4;
	border-top-width: 1px;
	padding: 0px;
}

#cnxBox .cnxBorderLeftAngle {
	background-color: transparent;
	width: 17px;
}

#cnxBox .cnxBorderRightAngle {
	border-right-style: solid;
	border-right-color: #A4A4A4;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #A4A4A4;
	border-top-width: 1px;
}

#cnxBox .cnxBorderLeft {
	border-left-style: solid;
	border-left-color: #A4A4A4;
	border-left-width: 1px;
}

#cnxBox .cnxBorderRight {
	border-right-style: solid;
	border-right-color: #A4A4A4;
	border-right-width: 1px;
}

#cnxBox .cnxFooter {
	border-width: 0 1 1 1;
	border-style: none solid solid solid;
	background-color:#786547;
	border-color: #A4A4A4;
	text-align:right;
	padding: 2px;
}

#cnxBox .cnxTxt1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#BCB19B;
	font-weight:bold;
	margin-left: 3px;
}

#cnxBox .cnxTxt2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#786547;
	font-weight:bold;
	margin-left: 10px;
}

#cnxBox .cnx-id, #cnxBox .cnx-mdp, #cnxBox .cnx-submit {
	margin-top:0px;
	height:45px;
	_height:30px;
	float:left;
}

#cnxBox .cnx-label {
	margin-left:5px;
	margin-top:2px;
}

#cnxBox .cnx-txt-bullet {
	float: left;
	margin-top: 2px;
	margin-right: 3px;
	width: 11px;
	height: 11px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/bulletArrowCarre.png', sizingMethod='crop');
}

#cnxBox .cnx-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#787377;
	font-weight:normal;
	float: none;
	margin: 1;
}

#cnxBox .cnx-img {
	margin-top: 0px;
	cursor: pointer;
}

#cnxBox .cnx-input {
	/*background-color:#FFFF99;*/
	position:relative;
	top:3px;
	left:0px;
	cursor:text;
  	outline:none;
  	margin: 0px 5px 0px 5px;
}

#cnxBox .cnx-input input {
	color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

#cnxBox .cnx-validate-button {
	background-image: url(../images/butonValider.png);
	height: 23px;
	width: 80px;
	cursor: pointer;
	border-width: 0px 0px 0px 0px;
	border-top-width: 0px;
}

#cnxBox .cnx-links {
	line-height:20px;
	list-style-type:none;
	float:right;
	margin: 0px;
	padding: 0px;
}

#cnxBox .cnx-links li {
 	float:left; /*pour IE*/
}

#cnxBox .cnx-links li a {
	 display:block;
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 color:#ECDCC5;
	 text-decoration:none;
	 margin-right:5px;
	 padding-right:25px;
	 background-image:url(../images/icoArrow.gif);
	 background-position:right;
	 background-repeat:no-repeat;
}

#cnxBox .cnx-links li a:hover {
	text-decoration:underline;
}

#cnxBox .error {
	margin: -4 0 0 0;
	_margin: 3 0 0 0; /* IE */
	padding: 0 0 0 4px;
	list-style: none;
}

#cnxBox .error li{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: red;
}

#cnxBox .cnx-errors {
	height: 23px;
}

#cnxBox .cnx-errors td {
	padding-bottom: 5px;
}


/***************************************************************************************
	ESPACE DECONNEXION et FLAG
	pas le tag integrz dans structure body begin
****************************************************************************************/

.connexionArea{
	width:auto;
	text-align:right;
	position:relative;
	left:0px;
	top:0px;
	height:50px;
}

.connexionArea tr{
	height:30px;
}

.localeFlags{
	list-style-type : none;
}

.localeFlags li{
	display : inline;
	padding : 0 0 0 5;
}

.userName {
	color: #666666;
    font-family: Arial,Helvetica,sans-serif;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}

.logoutLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-image:url(../images/bt_logout.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:30px;
	line-height:30px;
	padding-top:5px;
	padding-bottom:5px;
}

/************************************************************************
	MENU TAG
*************************************************************************/

#itemMenu {
	position:relative;
	float:left;
	VISIBILITY: visible
}

.homeButtonContainer {
	position:relative;
	float:left;
	display: inline;
	visibility: visible;
	margin-left: 14px;
    margin-top: 2px;
}

.homeButtonContainer.img {
	border: none;
	 vertical-align: middle;
}

.menuContainer {
	position:relative;
	margin-right:10px;
	float:right;
	display: inline;
	visibility: visible;
}

.menu {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   color: #464646;
   background-position: center;
   background-image: url(../images/img_menu_bg.gif);
   text-decoration: none;
   cursor: pointer;
}

.menuSelected {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #D0C4AA;
   text-align: center;
   background-position: center;
   background-image: url(../images/img_menu_selected_bg.gif);
   text-decoration: none;
   cursor: pointer;
}

.menuRightSide {
	cursor: pointer;
}

.menuRightSide img  {
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/img_menu_r.png', sizingMethod='crop');
}

.menuLeftSide {
	cursor: pointer;
}

.menuLeftSide img  {
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/img_menu_l.png', sizingMethod='crop');
}

.menuItem {
     cursor: pointer;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
}

.menuItemSelected {
     background-color: #464646;
     cursor: pointer;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
}

.menuItemBg {
     background-color: transparent;
     color: #464646;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
}

.menuItemSelectedBg {
     background-color: #464646;
     color: #D0C4AA;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
}

.subMenuContainer {
	position:absolute;
	top:23px;
	left:0px;
	z-index: 10;
	visibility: hidden;
	background-color: #D1D1D1;
    border: 1px solid #464646;
}

/*
.menuMiltilevelItem{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFF3D6;
   border:1 solid #FFF3D6;
}

.menuMiltilevelSelectedItem{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFDFA5;
   border:1 solid #6E798A;
}
.menuMiltilevelBox{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFF3D6;
   border:1 solid #6E798A;
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);

}
*/
.menuPosition {
   position: absolute;
    z-index:999;
}

/**********************************
*		FOOTER
**********************************/
.footerTrame{
	background-image:url(../images/FooterTrame.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.footerTrameCenter{
	background-image:url(../images/FooterTrameCenter.gif);
	background-position:top;
	background-repeat:repeat-x;
	height: 52px;
}

.footerTrameCenterGauche {
	background-image:url(../images/FooterAngleGauche.gif);
	width: 10px;
	height: 52px;
}

.footerTrameCenterDroit {
	background-image:url(../images/FooterAngleDroit.gif);
	width: 10px;
	height: 52px;
}

.footerLinks{
	list-style-type : none;
}

.footerLinks li {
	display : inline;
	padding : 0 0.2em; /* Pour espacer les boutons entre eux */
}

.footerLinks li a, .footerLinks li a:visited, .footerLinks li a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#666666;
}
.footerLinks li a:hover{
	text-decoration:underline;
}

/* .footerLogo {
	width: 330;
	height: 43;
} */

/**********************************
*		TAG ERROR
**********************************/
.errorTitle{
	background-color : #CBD3E0;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	padding-left : 4;
}

.errorMessage {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
}

/* construction du bloc*/
.errorBlocTopBg{
	background-image:url(../images/img_alert_top_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-top: 1px solid;
}
.errorBlocLeftBg{
	background-image:url(../images/img_alert_left_bg.gif);
	background-repeat:repeat-y;
	background-position:top;
	border-left: 1px solid;
}
.errorBlocRightBg{
	background-image:url(../images/img_alert_right_bg.gif);
	background-repeat:repeat-y;
	background-position:top;
	border-right: 1px solid;
}
.errorBlocBottomBg{
	background-image:url(../images/img_alert_bottom_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-bottom: 1px solid;
}

.errorTypeBloc,.warningTypeBloc,.messageTypeBloc{
	background-color: none;
}

/* error type messages */
.errorTypeBloc td { border-color: #950000; }
.errorTypeBloc .leftTopCorner { background-image:url(../images/img_error_top_left.gif);}
.errorTypeBloc .leftBottomCorner { background-image:url(../images/img_error_bottom_left.gif);}
.errorTypeBloc .rightTopCorner { background-image:url(../images/img_error_top_right.gif); }
.errorTypeBloc .rightBottomCorner {	background-image:url(../images/img_error_bottom_right.gif); }
.errorTypeBloc .errorMessage { color : #950000; }

/* warning type messages */
.warningTypeBloc td { border-color: #EE780E; }
.warningTypeBloc .leftTopCorner { background-image:url(../images/img_warning_top_left.gif); }
.warningTypeBloc .leftBottomCorner { background-image:url(../images/img_warning_bottom_left.gif); }
.warningTypeBloc .rightTopCorner { background-image:url(../images/img_warning_top_right.gif); }
.warningTypeBloc .rightBottomCorner {	background-image:url(../images/img_warning_bottom_right.gif); }
.warningTypeBloc .errorMessage { color : #EE780E; }

/* info type messages */
.messageTypeBloc td { border-color: #204FA5; }
.messageTypeBloc .leftTopCorner { background-image:url(../images/img_info_top_left.gif); }
.messageTypeBloc .leftBottomCorner { background-image:url(../images/img_info_bottom_left.gif); }
.messageTypeBloc .rightTopCorner { background-image:url(../images/img_info_top_right.gif); }
.messageTypeBloc .rightBottomCorner {	background-image:url(../images/img_info_bottom_right.gif); }
.messageTypeBloc .errorMessage { color : #204FA5; }



/****************************************************************
*	ERROR PAGE
*****************************************************************/

.errorPanelLeftTop {
	height: 40px;
}

.errorPanelLeftTop img {
	height: 40px;
	width: 294px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/technicalErrorLeftTop.png', sizingMethod='crop');
}

.errorPanelLeft {
	background-image: url("../images/technicalErrorLeft.png");
	background-repeat: no-repeat;
	background-position: left top;
}

.errorPanelRightTop {
	height: 40px;
}

.errorPanelRightTop img {
	height: 40px;
	width: 295px;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../skin/gdu-internet-tpl/images/technicalErrorRightTop.png', sizingMethod='crop');
}
.errorPanelRight {
	background-image: url("../images/technicalErrorRight.png");
	background-repeat: no-repeat;
	background-position: left top;
}

.errorPanelContainer {
	margin-top: 20px;
	margin-bottom: 40px;
}

.errorPanelContainer td {
	margin: 2px;
	padding: 0px;
	vertical-align: center;
}

.errorCTSLink {
    color: #B30109;
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
}

/****************************************************************
*	OTHER STYLES
*****************************************************************/

.environnementLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FD0089;
	position: absolute;
	top:30px;
	left:450px;
}
.separatorGrey{
	background-color:#CDC9C8;
	height: 1px;
	_line-height: 1px;
}

/* Style de police normal */
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.normal td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

/* Document title banner */
#pageTitle {
    background-color: #EFEFEF;
    height: 100%;
    width: 100%;
}

#pageTitle #pageTitleBullet {
	float: left;
	margin: 15 15 0 10;
	height: 14px;
	width: 14px;
	/*
	position: relative;
    z-index: 0;
    */
}

#pageTitle p{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
	float: left;
    padding: 0px;
	margin: 15 0 0 0;
    color: #666666;
}

.errorContainer {
	width: 100%;
	margin-bottom: 10px;
}

.normalLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
	font-weight:bold;
	cursor: pointer;
}

.normalLink img {
	border: none;
	vertical-align: middle;
}

/* separateur sur tableaux par exemple */
.separator{
	background-image:url(../images/pointSeparator.gif);
	background-position:left;
}

.link:active {
	color: #666666; text-decoration: underline;
}

.link:link {
	color: #666666;
}

.link:visited {
	color: #666666;
}

.link:hover {
	color: #7E1B5D;
}

/* label et data */
.detailLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}

.detailData{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-image:url(../images/detailData_bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
}

.error {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
}

.panelNormalSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.contentContainer {
	margin: 0 auto;
	width: 100%;
}

.linkTable{
	width: 90%;
	margin: 0 auto;
}

.linkTable p {
	margin-top: 20px;
}

.linkTable ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.linkTable li {
	 margin: 15px;
}

.linkTable img {
	float: left;
	margin-top: 0px;
	border-style: none;
}

.linkTable ul li a:nth-child(2) {
	text-decoration: none;
}

.linkTable span {
	float: none;
	margin-left: 5px;
	text-decoration: none
}

.panelNormal ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.panelNormal li {
	 margin: 5px;
	 border: 0px;
}

.panelNormal img {
	float: left;
	margin-top: 0px;
	border-style: none;
}

.panelNormal a {
	text-decoration: none;
}

.panelNormal span {
	float: none;
	margin-left: 5px;
	text-decoration: none;
	border-color: #ffffff;
}

.panelNormal textarea {
	width: 417px;
}

.buttonsTable {
	width: 100%;
}

.buttonsTable td {
	text-align: center;
}

.buttonsTable td table {
	float: right;
}

.entry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.nowrap {
	white-space:nowrap;
}

/************************
	TAG PANEL
*************************/
.panelTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7E1B5D;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width: 1px;
}
.panelBodyBackground {
	background-color: #FFFFFF;
	text-align: center;
}

.panelBodyBackgroundTable {
	width: 80%;
	margin: 0 auto;
}

.panelSubTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	background-image:url(../images/title_bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
}
.panelBottom,.filterBottom{
	background-image:url(../images/img_block_bottom_zkpr.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	height: 15px;
	background-color: #FFFFFF;
}

.panelBottomCorner,.filterBottomCorner {
	width: 8px;
	vertical-align: top;
	_font-size: 1;
}

.panelHeader{
	background-color: #FFFFFF;
	padding-top:5px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	padding-left:60px;
}

/************************
	FILTER
*************************/
.filterCriteria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color:#FFFFFF;
}
.filterCriteriaAdd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.filterCriteria td
{ vertical-align:top; }
.filterCriteria td.bt
{ vertical-align:middle; }
.filterCriteriaAdd td
{ vertical-align:top; }

.filterCriteriaLeftBorder {
	background-image: url("../images/img_filter_block_lt.gif");
    background-position: left center;
    background-repeat: repeat-y;
}

.filterCriteriaRightBorder {
	background-image: url("../images/img_filter_block_rt.gif");
    background-position: right center;
    background-repeat: repeat-y;
}

.filterCriteriaBackgroundPosition {
	background-position: right;
}

span.formField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

select.formField, textarea.formField, input.formField {
    border:  1px solid #6E798A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.formFieldList {
	 list-style: none;
	 margin: -10px 0 0;
	 padding: 0;
}

.formFieldCursor{
	cursor:pointer;
}

.formFieldDropDown{
	width: 85%;
}

.fieldset {
  margin-top: 0px;
  padding: 0px;
  z-index: 0;
  height: 130px;
}

.fieldsetLabel {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #953876;
  font-weight: bold;
  background-color: #FFF;
  padding-left: 5px;
  padding-right: 5px;
  top: -15px;
  _top: -18px; /* for IE */
  left: 5px;
  position: relative;
  z-index: 1;
}

.leftRefreshButtonDiv {
	 float: right;
	 margin-right: 10px;
	 width: 56px;
}

.rightRefreshButtonDiv {
	 float: right;
	 margin-right: 10px;
	 margin-top: 10px;
	 width: 56px;
}

.refreshButton {
	background: none;
    border: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
    width: 56px;
    height: 22px;
}

/************************
	BODY (MAIN)
*************************/

.mainContentPanelTd {
	vertical-align: top;
	height: 500px;
}

.mainContentPanel {
	padding: 10px 10px;
	text-align: center;
}

.homeTable {
	margin: 0 auto;
	width: 95%;
	margin-top: 0px;
}


/************************
	CATEGORY PANEL TAG
*************************/

.categoryPanel {
	padding: 0px;
	margin: 0px;
	width: 290px;
	vertical-align: top;
}

.categoryContainer {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 290px;
}

.categoryContainerDiv {
	text-align: left;
	margin-left: 20px;
	z-index: 1;
	margin-top: 10px;
	position: relative;
}

.categoryContainer td:nth-child(3){
	padding-top: 5px;
}

.categoryContainer td:nth-child(3) img:first-child{
	margin-left: 3px;
}

.categoryContainer td:nth-child(3) p:first-child{
	margin-left: 28px;
}

.categoryContainer td:nth-child(3) p:first-child a{
	text-decoration: none;
}

.categoryImage {
	width: 290px;
	height: 150px;
	margin-left: -3px;
}

.categoryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}

.itemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.mostRecentItem {
	height: 70px;
}

.mostRecentItem td {
	vertical-align: top;
	border-bottom: 4px solid #DBD5C9;
	border-top: 2px solid #DBD5C9;
}

.subItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.linkButton {
	background: none;
	border: none;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	text-align: left;
	width: 290px;
}

.linkButtonMarginTop {
	margin-top: -50px;
	position: relative;
	z-index: 0;
}

.homePageFormTextMargin {
	margin:0px;
}

.translationMargin {
	margin: 0 0 0 25px;
}

.itemsList {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.itemsList li {
	margin: 10px 0 0 5px;
}

.visitCardsList {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.visitCardsList li {
	margin: 10px 0 14px 5px;
}

.itemBullet {
	float: left;
	margin-top: -3px;
	border: none;
}

.itemLink {
	float: none;
	margin-left: 25px;
	text-decoration: none;
	margin: 0 0 0 25px;
}

/************************************
	SCROLLABLE CATEGORY PANEL TAG
*************************************/

.scrollableCategoryPanel {
	float: left;
	padding: 0px;
	margin: 2 2 2 2;
}

.scrollableCategoryContainer {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 285px;
}

.scrollableCategoryContainer tr:first-child td:first-child {
	border-bottom: 4px solid #7F7F7F;
}

.scrollableCategoryContainer tr:nth-child(2) td:first-child {
	border-bottom: 2px solid #7F7F7F; height: 20px;
}

.scrollableCategoryContainer div {
	text-align:center;
	margin-top:10px;
}

.scrollableCategoryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00915A;
}

.scrollableItemTitle {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #84765C;
}

.scrollableSubItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #636363;
	width: 200px;
}

#scrollableItemsList {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/*
#scrollableItemsList li {
	margin: 0px;
	padding: 0px 0px;
	height:80px;
}
*/

#scrollableItemsList div {
	margin: 0px;
	padding: 0px;
	border-bottom: 2px solid #7F7F7F;
}

.scrollableItemListImg {
	float: right;
    margin: 0px 3px 0px 0px;
    _margin: 0px 5px 0px 0px;
    height: 60px;
    width: 79px;
}

.scrollableItemBullet {
	height: 5px;
    width: 5px;
}

/************************
	GROUPED ROWS
*************************/
.table_group_row {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	font-weight: bold;
	border-bottom: 1px dashed;
	border-color: #953876;
	padding-top: 5px;
}

.table_group_row a {
	color: #953876;
	text-decoration: none;
}

/************************
	ISSUE TABLE
*************************/
.issueSerie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color : white;
	font-weight: bold;
}

.issueLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	background-color: #953876;
	padding: 2 4 2 4px;
	width: 80px;
	text-align: left;
	line-height: 20px;
}
.issueDataCol1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #EEEEEE;
	line-height: 20px;
	padding: 2 4 2 4px;
	width: 120px;
	white-space:nowrap;
	text-align: left;
}

.issueDataCol2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #F4F4F4;
	line-height: 20px;
	text-align: left;
}

/************************
	TAG BUTTON
*************************/

.text-button-container {
	width: 80px;
	height: 19px;
	border: none;
}

.text-button {
	background-image: url("../images/bt_background.gif");
    background-position: center center;
    padding: 0px 5px;
    text-align: center;
}

/* modified background image for gdu */
.text-button-disabled {
	background-image: url("../images/bt_bg_disabled.gif");
    background-position: center center;
    padding: 0px 5px;
    text-align: center;
}

.text-button-text {
	cursor:pointer;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
}

.text-button-left, .text-button-right {
	width: 1px;
	font-size: 0px;
}

a:active.text-button-text { color: #FFFFFF; }
a:link.text-button-text { color: #FFFFFF; }
a:visited.text-button-text { color: #FFFFFF; }
a:hover.text-button-text { color: #CCCCCC; }

/************************
	OTHER BUTTONS
*************************/

/*bt aussi utilise pour Datepicker*/
.bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-position: center;
	background-image: url(../images/bt_background.gif);
	text-decoration: none;
	color:#FFFFFF;
}

/* modified background image for gdu */
.btDisabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-position: center;
	background-image: url(../images/bt_background_disabled.gif);
}

#birthDateCalendar {
	position: absolute;
	left: 788px;
	z-index: 100;
}

#accManagerReturnButton {
	cursor: pointer;
}

#birthDateBtn {
	cursor: pointer;
}

span#investor\.birthDateCalendar {
	position: absolute;
	left: 788px;
	z-index: 100;
}

img#investor\.birthDateBtn {
	cursor: pointer;
}

#dtBeginReferenceDateCalendar {
	position: absolute;
	left: 788px;
	z-index: 100;
}

#dtBeginReferenceDateBtn {
	cursor: pointer;
}

#dtEndReferenceDateCalendar {
	position: absolute;
	left: 788px;
	z-index: 100;
}

#dtEndReferenceDateBtn {
	cursor: pointer;
}

a:active.bt { color: #FFFFFF; }
a:link.bt { color: #FFFFFF; }
a:visited.bt { color: #FFFFFF; }
a:hover.bt { color: #CCCCCC; }


/************************
	ALPHABET
*************************/
.alphabetLetter {
	background-color: #FFF;
	text-align: center;
	cursor: pointer;
	width: 20%;
	height: 25px;
	border-width: 2px;
	border-style: outset;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;

}

.alphabetLetter a, alphabetLetter a:visited,alphabetLetter a:link,alphabetLetter a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration:none;
	color:#6A6660;
	font-weight:bold;
	padding:6px;
}

.alphabetLetterOver {
	border-width: 2px;
	border-style: inset;
	border-color: #C0C0C0 #FFFFFF #FFFFFF #C0C0C0;
	background-color: #B8B8B8;
}

.alphabetLetter a:hover {
	color:#FFFFFF;
}

/************************
	TABLE DE RESULTAT
*************************/
.tgHeaderColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background-color: #953876;
	height:30px;
	line-height: 30px;
}

.tgHeaderColumn a:active,.tgHeaderColumn a:link,.tgHeaderColumn a:visited  {
	color: #FFFFFF; text-decoration: none; padding-left:15px;
	margin-left:10px;
	background-image: url(../images/title_bulletTransparente.gif);
	background-position: left;
	background-repeat: no-repeat;
}

.tgHeaderColumn a:hover { color: #FFFFFF; text-decoration: none; padding-left:15px;}

/*header de la table des res avec ico et navigation*/
.tgDecoration {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
a:active.tgPage { color: #953876; }
a:link.tgPage { color: #953876; }
a:visited.tgPage { color: #953876; }
a:hover.tgPage { color: #A0947E; text-decoration: underline;}

.tgPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #953876;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

/*ligne de resultat alternees*/
.tgDataLine1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #FFFFFF;
	cursor: pointer;
	line-height: 20px;
	padding-left:10px;
}

.tgDataLine2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #EEEEEE;
	cursor: pointer;
	line-height: 20px;
	padding-left:10px;
}
/*ligne de resultat rollover*/
.tgDataLineOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #E3DAC7;
	cursor: pointer;
	line-height: 20px;
}
/*ligne selectionnee*/
.tgDataLineSel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
   	background-color: #E3DAC7;
	cursor: pointer;
	line-height: 20px;
}
/*pas de resultat*/
.tgMessage {
	padding-top:15px;
	padding-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9F937D;
	background-color: FFFFFF;
}

#tdFundTabsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 30px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background-color: #953876;
}

/* todo*/
.tgDataColumn {
	white-space: nowrap;
	padding-left:10px;
}

.tgDataLineNoLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 20px;
   	background-color: #FFFFFF;
}

.tgDataLineNoLink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 20px;
   	background-color: #EEEEEE;
}

.detailDataBullet {
	background-image: url("../images/detailData_bullet.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

img#bt_excel_plus {
	cursor: pointer
}

img#bt_excel_simple {
	cursor: pointer
}

/************************
	TABSHEET
*************************/

.tabSheet .tabSheetLeft {width: 8px; background-image: url("../images/img_block_left.gif"); background-repeat: repeat-y; }
.tabSheet .tabSheetRight { width: 8px; background-image: url("../images/img_block_right.gif"); background-repeat: repeat-y; }

.tabSheet .tabSheetTopLeftCorner { width: 8px; _font-size: 1; }
.tabSheet .tabSheetTop { background-image: url("../images/img_block_top_zkpr.gif"); background-repeat: repeat-x;}
.tabSheet .tabSheetTopRightCorner { width: 8px; _font-size: 1; }

.tabSheet .tabSheetBottomLeftCorner { width: 8px; vertical-align: top; _font-size: 1;}
.tabSheet .tabSheetBottom { background-image: url("../images/img_block_bottom_zkpr.gif"); background-repeat: repeat-x; }
.tabSheet .tabSheetBottomRightCorner { width: 8px; vertical-align: top; _font-size: 1;}

/************************
  ACCOUNT MANAGER SIDEBAR
*************************/

.accManagerLabel {
	font-family: 'Arial, Helvetica, sans-serif';
	font-weight: bold;
	font-size: 13px;
	color: #851A62;
}

.accManagerData {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 12px;
}

.accManagerTitle {
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 20px;
	color: #77045F;
}

/**********************************
*       NEWS TICKER BAR           *
**********************************/

/* liScroll styles */
.tickercontainer {
	border: 0px;
	background: #fff;
	width: 635px;
	height: 28px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
	position: relative;
	left: 10px;
}

.tickercontainer .mask {
	/* that serves as a mask. so you get a sort of padding both left and right */
	height: 35px;
	overflow: hidden;
	position: relative;
	top: 8px;
	width: 635px;
}

ul.newsticker {
	position: relative;
	left: 10px;
	font: bold 12px Arial;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.newsticker li {
	float: left;
	/* important: display inline gives incorrect results when you check for elem's width */
	margin: 0px;
	padding: 0px 16px 0px 0px;
	background: #fff;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0px;
	color: #666666;
	font: 12px Arial;
	margin: 0px 5px 0px 0px;
}

ul.newsticker span {
	margin: 0px 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.linkNewsButton {
	background: none;
	border: none;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
}

.categoryPanel  .categoryContainer  div .categoryTitle {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 20px;
}
